<?php
session_start();
$ruta="../../../";
include_once($ruta."class/directoriogdetalle.php");
$directoriogdetalle=new directoriogdetalle;
extract($_POST);


	$valores=array(
		"iddirectoriog"=>"'$iddirectoriog'",
		"idpersonagrupo"=>"'$idpersonagrupo'",
		"idcargo"=>"'$idcargo'",
		"descripcion"=>"'$iddescripcion'",
		"estado"=>"'1'"
	 );	
	if($directoriogdetalle->insertar($valores))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#021e65",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			//location.href="../";
			location.reload();
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con sistemas","error");
			</script>
		<?php
	 }

?>